Subject: Re: Ticket 3371 - No Analysis or screenshots under notes
From: Arjun Hurry <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Deeksha <[email-masked]>
Date: Sat, 7 Mar 2020 15:13:05 -0700 (MST)

Hi Saurabh, 

I understand, I've been double-checking my notes since Pritish raised the issue. 

Thank you, 
AJ 

From: "Saurabh Dadu" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Sunday, 8 March, 2020 02:01:35 
Subject: Re: Ticket 3371 - No Analysis or screenshots under notes 

Hi AJ, 

I m sure you do realise that such issues can snowball into something massive. There have been a few of your oversights which have come to my attention. I am hoping that this would be the last time, and you will be more careful. 

I'm sure you are well aware that at times we have to handle multiple tasks at same time, and that is not an excuse we can offer to a client. 

Please be careful. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Arjun Hurry <[email-masked]> 
Sent: 07 March 2020 10:13 PM 
To: Pritish Nandi (LSM) <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Re: Ticket 3371 - No Analysis or screenshots under notes 
Hi Pritish, 

This was an oversight - I had 8 tickets when this came in and was also looking at data for Charlotte (slack), and I missed adding the screenshots here. 

-AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, 7 March, 2020 19:31:14 
Subject: Ticket 3371 - No Analysis or screenshots under notes 

Hi Arjun, 

Could you please confirm why did you not paste any notes on this ticket? How do you think we would come to know why you asked these questions. Could you please explain this? 

This is not the first time I am sending you email like this. 

Hi Terian, 

Thank you for the details. Based on our backend system data, we see the following: 

1. The 7:10 am CXWORX class was CXWORX 32, and we see the class starting on time and playing through to completion without any errors. 

2. The BodyCombat Beginner class played on Thursday at 1:30 pm, and again, the backend data show it playing correctly through to completion. 

Neither of the files are corrupt, nor were they scheduled incorrectly, and the system didn't log any anomalies during playback. Does Kendra recall at what point in the videos, the screen went blank? Was it right at the start? When the classes ended, did the Les Mills logo come up on the wall? 
​ 
In order for us to troubleshoot further, could you please confirm the following: 
1. Does the video wall have a power-save or ECO mode that's turned on? 
2. Please confirm the make and model of the EDID that you have. 
3. A diagram of your AV setup would also be a huge help. 

Please feel free to cc your AV provider for help with the technical details above; we can follow up directly with them to troubleshoot further. 
​ 
We look forward to hearing from you. 
​ 
Thank you, 

Regards, 
Pritish Nandi